/*
Theme Name: healthpol
Description: A Child Theme of TwentyEleven
Template: twentyeleven
*/
@import url(../twentyeleven/style.css);

#branding {
    padding-bottom: 0px;
    position: relative;
    z-index: 2;
}

#branding img {
    height: auto;
	width: auto;
}

#branding ul {
    float:right;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#branding ul li {
	display:inline;
	padding:0px;
	margin:0px;
}

#branding ul li img {
	display:block;
}

#page {
    margin: auto;
    max-width: 990px;
}

#site-generator {
	display:none;
}

#main {
	clear: both;
    padding: 10px;
}

#custom_nav {
	margin-right:-10px;
	margin-top:-10px;
}

article.intro {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: medium none;
    margin: -1.855em -8.9% 1.625em;
    padding: 0 8.9%;
}

body {
    background: none repeat scroll 0 0 #E2E2E2;
	font-family:Arial, Helvetica, sans-serif;
}

.entry-content {
    color: #111111;
    font-size: 16px;
    padding: 1.625em 0 0.625em;
	margin-top:20px;
}

ul {
    list-style: disc outside none;
}

